<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_241) on Mon Jun 01 22:47:20 CEST 2020 -->
<title>com.app.beans</title>
<meta name="date" content="2020-06-01">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../com/app/beans/package-summary.html" target="classFrame">com.app.beans</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Link.html" title="class in com.app.beans" target="classFrame">Link</a></li>
<li><a href="Movie.html" title="class in com.app.beans" target="classFrame">Movie</a></li>
<li><a href="Show.html" title="class in com.app.beans" target="classFrame">Show</a></li>
<li><a href="TvShow.html" title="class in com.app.beans" target="classFrame">TvShow</a></li>
<li><a href="User.html" title="class in com.app.beans" target="classFrame">User</a></li>
<li><a href="Video.html" title="class in com.app.beans" target="classFrame">Video</a></li>
</ul>
</div>
</body>
</html>
